<!DOCTYPE HTML>
<html>
<head>
<style>
	table,th,td {
		border: 1px solid black;
		<!--border-collapse: collapse;-->
	}

</style>

</head>

<body>
	<script>
			function myFunc(){
				var quan, text;
				quan = document.getElementById("qty").value;
				
				if(quan == "")
				{
					 text = "No value entered";
				}
				else if(quan%10 != 0)
				{
					text = "Quantity should be in multiple of 10";
				} 
				else if(quan.validity.rangeOverflow)
				{
					text = "Quantity should be less than 100";
				}
				document.getElementById("txt").innerHtml = text;
			}
	</script>


	<table>
		<tr>
			<th>TICKER</th>
			<th>PRICE</th>
		</tr>
		<tr>
			<td>WIPRO</td>
			<td>298.45</td>
		</tr>
		<tr>
			<td>INFY</td>
			<td>949.95</td>
		</tr>
		<tr>
			<td>TCS</td>
			<td>2713.70</td>
		</tr>
		<tr>
			<td>TECHM</td>
			<td>485.85</td>
		</tr>
	</table>

	<h2>
		Stock Trading
	</h2>

	<!-- <form method="GET" id="my_form"></form> -->

	<table>
		<tr>
			<th>Ticker:</th>
			<th> <input type="text" name="ticker_name"> </th>
		</tr>
		<tr>
			<th>Quantity:</th>
			<th> <input type="number" min="10" max="100" step="10" id="qty"> </th>
		</tr>

		<tr>
			<th> <button type="button" onclick="myFunc()">Submit</th>
			<th> <p id="txt"> </p> </th>
		</tr>
	</table>

</body>
</html>
